Name: ge-proton10-24
Provider: GloriousEggroll
Maintainer: CI
Channel: stable
File:
- file_name: GE-Proton10-24.tar.gz
  url: https://github.com/GloriousEggroll/proton-ge-custom/releases/download/GE-Proton10-24/GE-Proton10-24.tar.gz
  file_checksum: 0239ee800ba0045438b6a652e67ffa09
  file_size: 508701727
  rename: GE-Proton10-24.tar.gz
Post:
- action: rename
  source: GE-Proton10-24
  dest: ge-proton10-24
